.App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
  }

  main {
    width: 100%;
    margin: auto;
  }

  #modal {
    position: fixed;
    bottom: -300vh;
    right: 2vw;
    transition: all 0.8s;
  }

  #mostrar-modal {
    display: none;
  }
  #mostrar-modal + label {

    display: table;
    margin: auto;
    color: #fff;
    line-height: 1vw;

    text-transform: uppercase;
    cursor: pointer;
    position: fixed;
    right: 0vh;
    bottom: 0.3vw;
  }
  #mostrar-modal:checked ~ #modal {
    bottom: 11.5vh;
  }
